#accessibility>ul {
  display: flex;
  gap: 1rem;
}

#accessibility span,
#accessibility a {
  font-size: 10pt;
  font-weight: bold;
  line-height: 30px;
  color: #fff;
}


nav.menuTop ul {
  display: flex;
  justify-content: flex-end;
  gap: 1rem;
  margin: 0 1rem 0 0;
  padding: 6px 0 0 0;
}

nav.menuTop a {
  line-height: 32px;
}

nav.menuTop img {
  width: 30px;
  height: 30px;

}

@media (min-width:970px) {
  nav.menuMain>ul {
    position: relative;
    top: -3px;
    display: flex;
    gap: 1rem;
    justify-content: flex-end;
    padding: 0 2rem 0 0;
    margin: 0;
    list-style: none;
  }

  nav.menuMain li {
    position: relative;
    top: 1px;
    padding: 22px 6px 0;
    line-height: 47px;
    border-top: 2px solid transparent;
    list-style: none;
  }

  nav.menuMain a {
    font-size: 14px;
    font-weight: 600;
    color: #000;
    text-decoration: none;
  }

  nav.menuMain li.divider:first-child {
    display: none;
  }

  nav.menuMain li.active,
  nav.menuMain li.current {
    border-color: var(--color-link);
  }

  .menuMain li.parent>a {
    display: inline-flex;
    align-items: center;
  }

  .menuMain li.parent>a::after {
    content: "";
    position: relative;
    top: -2px;
    width: 14px;
    height: 14px;
    margin-left: 8px;
    background: url('/images/fa/solid/chevron-down.svg') no-repeat center / contain;
  }

  .menuMain li.parent>ul {
    display: none;
    position: absolute;
    top: 100%;
    left: -132px;
    min-width: 220px;
    margin: 0;
    padding: 0;
    list-style: none;
    background: #fff;
    z-index: 99999;
  }

  .menuMain li.parent:hover>ul {
    display: block;
  }


  .menuMain li.parent>ul>li {
    padding: 0;
    border-top: 0;
  }

  .menuMain li.parent>ul>li>a {
    display: block;
    padding: 12px 16px;
    white-space: nowrap;
  }
}

@media (max-width:969px) {
  nav.menuMain li {
    padding: 1rem;
  }

  nav.menuMain li>ul {
    padding: 1rem 1rem 0 0;
  }

  nav.menuMain a {
    color: #fff;
  }

  nav.menuMain li.divider:first-child {
    display: block;
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: 99999;
  }

  nav.menuMain li.divider a.separator img {
    width: 40px;
    height: 40px;

    filter: brightness(0) invert(1);
  }
}